## inotify-hookable 0.7

=== debian/changelog ===
inotify-hookable (0.7-1) unstable; urgency=low

  * Initial Release. (Closes: #706458)

 -- Dominique Dumont <dod@debian.org>  Sat, 18 May 2013 10:11:20 +0200
