=== debian/control ===
Source: inotify-hookable
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-inspector-perl,
                     libdata-bitmask-perl,
                     liblinux-inotify2-perl,
                     liblist-moreutils-perl,
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libmoosex-types-perl,
                     libtry-tiny-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/inotify-hookable.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/inotify-hookable.git
Homepage: http://search.cpan.org/dist/App-Inotify-Hookable/

Package: inotify-hookable
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-inspector-perl,
         libdata-bitmask-perl,
         liblinux-inotify2-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libmoosex-types-perl,
         libtry-tiny-perl
Description: blocking command-line interface to inotify
 inotify-hookable is a program that monitor files with Linux inotify. This
 program accepts options to specify the files to be monitored and the command
 to run when a file has changed (based in kernel inotify)
 .
 inotify-hookable main advantage over inotifywait are:
  - command to run after watch can be specified with an option
  - emacs and vi backup files are ignored by default
 .
 Example:
 .
  inotify-hookable -f foo.c -c 'gcc -o foo foo.c'
