## inotify-hookable 0.09

=== debian/changelog ===
inotify-hookable (0.09-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Add patch to document --quiet option.
    Thanks to James Vasile for the bug report. (Closes: #984471)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Build with --no-parallel.
    Otherwise we get build failures with some ordering issued around manpages
    and libraries.
  * Annotate debian/patches/fix-man-page with "Forwarded: not-needed".

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Mar 2021 02:27:52 +0100

inotify-hookable (0.09-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.09
  * Refresh existent patch
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7
  * Mark package as autopkgtest-able

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 17 Feb 2016 21:49:17 -0200
