=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libclass-inspector-perl,
-                     libdata-bitmask-perl,
-                     liblinux-inotify2-perl,
-                     liblist-moreutils-perl,
-                     libmoose-perl,
-                     libmoosex-getopt-perl,
-                     libmoosex-types-perl,
-                     libtry-tiny-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/inotify-hookable.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/inotify-hookable.git
-Homepage: http://search.cpan.org/dist/App-Inotify-Hookable/
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclass-inspector-perl <!nocheck>,
+                     libdata-bitmask-perl <!nocheck>,
+                     liblinux-inotify2-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libmoosex-getopt-perl <!nocheck>,
+                     libmoosex-types-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/inotify-hookable
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/inotify-hookable.git
+Homepage: https://metacpan.org/release/App-Inotify-Hookable
+Rules-Requires-Root: no
 
 Package: inotify-hookable
 Architecture: all
@@ -41,4 +43,3 @@
  Example:
  .
   inotify-hookable -f foo.c -c 'gcc -o foo foo.c'
-
