=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --no-parallel

override_dh_install:
	dh_install
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/$(PACKAGE) $(TMP)/usr/share/perl5/App/Inotify/Hookable.pm
