=== debian/watch ===
version=4
https://metacpan.org/release/App-Inotify-Hookable   .*/App-Inotify-Hookable-v?@ANY_VERSION@@ARCHIVE_EXT@$
